Lost Alpha is a new episode of the S.T.A.L.K.E.R. series made by dezowave group for free!

"the original you always wanted brought to life"
Mod of the Year 2014 I Player's Choice
Description

Lost Alpha Developer's Cut v1.4002 repacked version, containing pre-dc v1.3003 + dc v1.4000 + 1.4001 + v1.4002!

Preview
Lost Alpha Developer's Cut v1.4002 Big Patch OLD
Comments  (0 - 50 of 355)
Guest
Guest - - 687,512 comments

Whcih are the fixes which do not work when I use a savegame from old 1.40001

Reply Good karma Bad karma+2 votes
Lautrec
Lautrec - - 35 comments

Is it possible to put this over an already installed 1.4001 game? Or is a reinstalled needed?

Reply Good karma Bad karma+1 vote
Betschi
Betschi - - 32 comments

I would just do a reinstall.

Reply Good karma Bad karma+8 votes
puredorian1493644718
puredorian1493644718 - - 1 comments

Thanks for all the hard work, hyped to install this.

Any possible fix for AI? Sometimes enemies get not alerted at all when killing his buddy next to him? Or was it intent to do it like that?

Reply Good karma Bad karma+4 votes
Darkh4
Darkh4 - - 376 comments

Sweet!
Can it be installed straight over a 1.4000 game, or do I need to reinstall from scratch?

Reply Good karma Bad karma+1 vote
dezodor Author
dezodor - - 3,643 comments

this contains 1.4000 aswell, you can install it, it will just overwrite the older files.

Reply Good karma+4 votes
Bermeks
Bermeks - - 12 comments

hey, bless you guys, keep going, awesome work

Reply Good karma Bad karma+1 vote
creativecz
creativecz - - 1 comments

So i need install just 1.3000 game and then this patch?

Reply Good karma Bad karma+3 votes
stooe
stooe - - 810 comments

Yep

Reply Good karma Bad karma+1 vote
downlode
downlode - - 214 comments

From Dezowaves' readme up above:

Here is a repacked version of Developer's Cut. It contains the pre-dc patch 1.3003, and the dc 1.4000, 1.4001 plus it's newest 1.4002 version. Everything bundled into 1 single patch for easier handling.

'You will need to install Lost Alpha 1.3000 first, then this big 1.4002, and you are ready to play. If you install this the first time, new game start is a must. If you already had 1.4001 from various sources, new game start is still highly recommended, otherwise not all of the fixes will take effect.'

Hence the name, read me. :)

Reply Good karma Bad karma+2 votes
abdelajel1953
abdelajel1953 - - 67 comments

le lien de telechargement svp

Reply Good karma Bad karma+1 vote
Guest
Guest - - 687,512 comments

This comment is currently awaiting admin approval, join now to view.

blackflagx
blackflagx - - 87 comments

30% downloaded...

Reply Good karma Bad karma+1 vote
edelveis
edelveis - - 1 comments

respect и уважаха

Reply Good karma Bad karma+2 votes
avtoneru
avtoneru - - 12 comments

Dez realnyu pacan, skazal - sdelal!!!

Reply Good karma Bad karma+1 vote
Jolierouge
Jolierouge - - 172 comments

Quote:"You will need to install Lost Alpha 1.3000 first, then this big 1.4002, and you are ready to play."

Reply Good karma Bad karma+3 votes
evilroosterboy
evilroosterboy - - 85 comments

Thanks Dezowave team! :)

Reply Good karma Bad karma+2 votes
Trefan
Trefan - - 104 comments

Does anyone please know if you can install it only on 1.3000? I already have 1.3001, would that be a problem?

Reply Good karma Bad karma+1 vote
Gwozdo12
Gwozdo12 - - 1 comments

Nope, 1.3001 patch is in 1.3003 and 1.3003 is here.

Reply Good karma Bad karma+2 votes
Trefan
Trefan - - 104 comments

Well. Soooo... I'm indecisive now :D Anyway. Thank you both for the answers :)

Reply Good karma Bad karma0 votes
VelesTheStalker
VelesTheStalker - - 165 comments

Could you guys release patch 1.4002 without al the other stuff please? I've just installed 1.4000 and i really don't want to do it all over again...

Reply Good karma Bad karma+3 votes
tokarevs
tokarevs - - 389 comments

Yep.. I started the game 2 times already, dont wanna reinstall everything and start the game already 3rd time..

Reply Good karma Bad karma+5 votes
Arsestar
Arsestar - - 12 comments

what if you come from the 1.4002 internal is a new game start still recommended?

Reply Good karma Bad karma+1 vote
dezodor Author
dezodor - - 3,643 comments

you can load old save it should just work fine, but its recommended to start new.

Reply Good karma+5 votes
x-men2
x-men2 - - 1 comments

dezodor

Thank your for this patch.

p.s. My programmably mouse keys (Windows 10, Logitech M705 + Setpoint-Software) doesn't work. (v.1.3000 ok.; v.1.3003 / v1.4000 not ok.)
With Windows 7 it has worked.

And i solved the openal problem with "openal soft"
Kcat.strangesoft.net
(Windows 10 Install: rename soft_oal.dll to OpenAL32.dll (Win32 + Win64), copy this to System32 / SysWOW64; the Win32 OpenAL32.dll also in the LA/bins folder and reboot)

Reply Good karma Bad karma+3 votes
Lord_Santa
Lord_Santa - - 130 comments

finally got surround sound working, thanks!

Reply Good karma Bad karma+1 vote
Mr.Lolendo
Mr.Lolendo - - 3 comments

OR
1) Find file wrap_oal.dll at C:\Windows\SysWOW64.
2) Copy wrap_oal.dll to S.T.A.L.K.E.R. - Lost Alpha\bins
3) Delete OpenAL32.dll
4) Rename wrap_oal.dll to OpenAL32.dll.
5) Enjoy the game.

Reply Good karma Bad karma+3 votes
yardgrass
yardgrass - - 3 comments

能解决Win10下游戏启动报错的问题。Thank you!感谢你!

Reply Good karma Bad karma+1 vote
Guest
Guest - - 687,512 comments

This comment is currently awaiting admin approval, join now to view.

yardgrass
yardgrass - - 3 comments

Thank you!

Reply Good karma Bad karma+1 vote
BoB86
BoB86 - - 9 comments

Thanks for the great game, Team Dezowave!

I have 1 Question. The Quest from Proverb where we recieve the Flashdrive to unlock the skill menu seems not to start in 1.4.2 , first Quest is to clean the Bandit Factory. Are there changes in the storyline?

Thx

Reply Good karma Bad karma0 votes
McChmielu
McChmielu - - 2 comments

After talking with the wolf, save and restart the game, it's work for me

Reply Good karma Bad karma+1 vote
Johnnymo84
Johnnymo84 - - 1 comments

Thanks but it didn't work for me.

Reply Good karma Bad karma+1 vote
LadIQe
LadIQe - - 41 comments

there is problem with lightning, its too shiny :D looks weird

do you know how to fix it?

edit: fresh install

Reply Good karma Bad karma+1 vote
LadIQe
LadIQe - - 41 comments

edit2: it appears in dx10 mode, in static lightning is everything ok

Reply Good karma Bad karma0 votes
dezodor Author
dezodor - - 3,643 comments

Since this new installer removed the old user.ltx, you will need to calibrate the hdr and tonemap settings once more. We will write a guide how to, but there is no good setting, thats why we havent included any, since it will look different on each monitor. You will need to open console, and type:

r2_tonemap_lowlum x.x and r2_toneamp_middlegray x.x (any value which is higher than the default ones in case of lowlum, and any value which is lower than the default in case of middlegray) and play with the values until you are satisfied. This needs to be set only once.

Also: make sure the "r2_allow_r1_lights" set to "on" in your new user.ltx after you installed this new patch!

Reply Good karma+2 votes
LadIQe
LadIQe - - 41 comments

thank you so much :)

in my user.ltx was "r2_allow_r1_lights" set to "off" :) I also set r2_tonemap_lowlum and r2_toneamp_middlegray to 0.7 and it looks great :)

Reply Good karma Bad karma+2 votes
dominikrybar
dominikrybar - - 23 comments

i have a problem i changed values on r2tonemap lowlum and r2 tonemap middlegray and now on nightime i have daylight but if i change values again backwards its dark but on daytime its dark too. it just simply wont change i use objects dynamic lightning

Reply Good karma Bad karma+2 votes
messedup
messedup - - 12 comments

Dezodor I need some help. If I try to cross to Yantar from the Bar there is an error
Expression : fatal error
Function : CBlender_default::Compile
File : BlenderDefault.cpp
Line : 62
Description : <no expression>
Arguments : Not enought textures for shader, base tex: mtl\mtl_green_gate

If i try a detour trough Construction Site another error
Expression : fatal error
Function : CModelPool::Instance_Load
File : ..\xrRender\ModelPool.cpp
Line : 117
Description : <no expression>
Arguments : Can't find model file 'weapons\p90\wpn_p90.ogf'.

I managed to discover that the P90 error is a mesh missing that was once covered in an update 13002 or something. Any idea how to get arround these errors would be highly apreciated.

Reply Good karma Bad karma+2 votes
Guest
Guest - - 687,512 comments

It seems that i have worked arround the P90 error. It seems to be a missing mesh. For those of you who want a fix:
1. Search and download damir_mc_mod_v1.0.rar
2. Open it and copy Weapons dir to Stalker-lost alpha/gamedata/meshes/
3.Rename "wpn_p90" directory to "p90" (by deleting "wpn_")
This worked for me.
Still cannot solve the mtl\mtl_green_gate error. I will post the solution if it comes arround
It seems i have forgotten to sign in. This solution belongs to the user MESSEDUP

Reply Good karma Bad karma+1 vote
messedup
messedup - - 12 comments

The mtl\mtl_green_gate error is solved.
It seems there is a problem with the render engine. If the renderer is switched between directx10 and directx11 there is no future green gate error. The static lighting generates the error, so I recommend swithching to directx Renderer. After that, going to advanced video setting and sliding the HUD to the left will somehow correct the bright sky light (the bright light problem needs further investigation).

Reply Good karma Bad karma+1 vote
greg115
greg115 - - 3 comments

There is a problem in dx9 full dynamic render, because everything is black. what is the problem? i need to fresh install? i just update game from 1.4001 to 1.4002.

Reply Good karma Bad karma+1 vote
dezodor Author
dezodor - - 3,643 comments

please read the description before or after downloading:

Since this new installer removed the old user.ltx, you will need to calibrate the hdr and tonemap settings once more. We will write a guide how to, but there is no good setting, thats why we havent included any, since it will look different on each monitor. You will need to open console, and type:

r2_tonemap_lowlum x.x and r2_toneamp_middlegray x.x (any value which is higher than the default ones in case of lowlum, and any value which is lower than the default in case of middlegray) and play with the values until you are satisfied. This needs to be set only once.

Also: make sure the "r2_allow_r1_lights" set to "on" in your new user.ltx after you installed this new patch!

Reply Good karma+3 votes
greg115
greg115 - - 3 comments

Thanks it works! thanks for your help and your fantastic mod! :)

Reply Good karma Bad karma+1 vote
dominikrybar
dominikrybar - - 23 comments

can you pls tell me what are r2_tonemap_lowlum and r2_toneamp_middlegray default values ?

Reply Good karma Bad karma+2 votes
gtc376
gtc376 - - 8 comments

THX (y)

Reply Good karma Bad karma0 votes
zer0imh
zer0imh - - 5 comments

i downloaded it but file is corrupted. is there going to be a torrent upload for this?

Reply Good karma Bad karma+1 vote
Guest
Guest - - 687,512 comments

Yes! +1 I mean +100500 We need a torrent.

Reply Good karma Bad karma+1 vote
downlode
downlode - - 214 comments

I'm glad you fixed Fox dying, I came back with his key after stealing all his stuff and he'd met an unfortunate end. Figured it was just the zone taking her own.
Very fast fix, when do you get to sleep? Thank you for all your work, much appreciated.

Reply Good karma Bad karma+3 votes
danoney
danoney - - 204 comments

New patch new start and I see bug exactly my reflection. My shadow in front of me.
How to fix this ?

Reply Good karma Bad karma0 votes
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.